Module
Contents
Index 🔎︎

# Statistik: grupp 3

## CONFIDENCE.NORM

Returnerar konfidensområdet (1-alfa) för en normalfördelning.

### Syntax

KONFIDENS (Alpha; StdAv; Storlek)

alfa är konfidensintervallets nivå.

StdAv är standardavvikelsen för hela populationen.

N är populationens storlek.

### Exempel

=KONFIDENS(0,05;1,5;100) ger 0,29.

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

### Syntax

COVARIANCE.P(Data1; Data2)

Data1 är den första datamängden.

Data2 är den andra datamängden.

### Exempel

=KOVAR(A1:A30;B1:B30)

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

### Syntax

COVARIANCE.S(Data1; Data2)

Data1 är den första datamängden.

Data2 är den andra datamängden.

### Exempel

=KOVAR(A1:A30;B1:B30)

## KONFIDENS

Returnerar konfidensområdet (1-alfa) för en normalfördelning.

### Syntax

KONFIDENS (Alpha; StdAv; Storlek)

alfa är konfidensintervallets nivå.

StdAv är standardavvikelsen för hela populationen.

N är populationens storlek.

### Exempel

=KONFIDENS(0,05;1,5;100) ger 0,29.

## KONFIDENS

Returnerar konfidensområdet (1-alfa) för en students t-fördelning.

### Syntax

KONFIDENS (Alpha; StdAv; Storlek)

alfa är konfidensintervallets nivå.

StdAv är standardavvikelsen för hela populationen.

N är populationens storlek.

### Exempel

=KONFIDENS(0,05;1,5;100) ger 0,29.

## KORREL

Returnerar korrelationskoefficienten mellan två datamängder.

### Syntax

KORREL(Data1; Data2)

Data1 är den första datamängden.

Data2 är den andra datamängden.

### Exempel

=KORREL(A1:A50;B1:B50) beräknar korrelationskoefficienten som ett mått på den linjära korrelationen mellan de två datamängderna.

## KOVAR

Returnerar kovariansen av produkten för avvikelsepar.

### Syntax

KOVAR(Data1; Data2)

Data1 är den första datamängden.

Data2 är den andra datamängden.

### Exempel

=KOVAR(A1:A30;B1:B30)

## KRITBINOM, funktion

Returnerar det minsta värdet för vilket den kumulativa binomialfördelningen är större än eller lika med ett kriterium.

### Syntax

KRITBINOM(försök; sannolikhet; alfa)

försök är det totala antalet försök.

sannolikhet är sannolikheten för att ett försök ska vara lyckat.

alfa är gränssannolikheten som ska uppnås eller överskridas.

### Exempel

=KRITBINOM(100;0,5;0,1) ger 44.

## LOGINV

Returnerar inversen till den kumulativa lognormalfördelningen.

### Syntax

LOGINV(Tal; Medel; StdAv)

tal är sannolikhetsvärdet för vilket den inversa lognormalfördelningen ska beräknas.

MV är lognormalfördelningens medelvärde.

StdAv är standardavvikelsen för den logaritmiska standardfördelningen.

### Exempel

=LOGINV(0,05;0;1) returnerar 0,19.

## LOGNORMFÖRD

Returnerar inversen till lognormalfördelningen.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

### Syntax

NORMINV(Tal; Medel; StdAv)

tal är sannolikhetsvärdet för vilket den inversa lognormalfördelningen ska beräknas.

MV är lognormalfördelningens medelvärde.

StdAv (valfritt) är standardavvikelsen för den logaritmiska standardfördelningen.

### Exempel

=LOGINV(0,05;0;1) returnerar 0,19.

## LOGNORMFÖRD

Returnerar värdena i en lognormalfördelning.

### Syntax

LOGNORMFÖRD(Tal; Medel; StdAv; Kumulativ)

tal är sannolikhetsvärdet för vilket lognormalfördelningen ska beräknas.

MV (valfritt) är lognormalfördelningens medelvärde.

StdAv (valfritt) är standardavvikelsen för den logaritmiska standardfördelningen.

Kumulativ (valfritt) = 0 beräknar täthetsfunktionen, Kumulativ = 1 beräknar fördelningen.

### Exempel

=LOGNORMFÖRD(0,1;0;1) returnerar 0,01.

## LOGNORMFÖRD

Returnerar värdena i en lognormalfördelning.

### Syntax

LOGNORMFÖRD(Tal; Medel; StdAv; Kumulativ)

tal är sannolikhetsvärdet för vilket lognormalfördelningen ska beräknas.

MV (valfritt) är lognormalfördelningens medelvärde.

StdAv (valfritt) är standardavvikelsen för den logaritmiska standardfördelningen.

Kumulativ (valfritt) = 0 beräknar täthetsfunktionen, Kumulativ = 1 beräknar fördelningen.

### Exempel

=LOGNORMFÖRD(0,1;0;1) returnerar 0,01.

## MINSTA

Returnerar det minsta Rank_c-th-värdet i en datamängd.

### Syntax

MINSTA(Data; RangC)

data är datamatrisen i stickprovet.

RangC är värdets rang.

### Exempel

=MINSTA(A1:C50;2) ger det näst minsta värdet i A1:C50.

## STÖRSTA

Returnerar det största Rank_c-th-värdet i en datamängd.

### Syntax

STÖRSTA(Data; RangC)

data är datamatrisen i stickprovet.

RangC värdets rang.

### Exempel

=STÖRSTA(A1:C50;2) ger det näst största värdet i A1:C50.

## TOPPIGHET

Returnerar en datamängds fördelning (minst fyra värden krävs).

### Syntax

KURT(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numeric arguments or ranges representing a random sample of distribution.

### Exempel

=TOPPIGHET(A1;A2;A3;A4;A5;A6)

Närliggande ämnen

Functions by Category